petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawViewPortsDestroy

frees a PetscDrawViewPorts object

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawViewPortsDestroy(PetscDrawViewPorts *ports)

Collective on PetscDraw inside PetscDrawViewPorts

### Input Parameter

ports -the PetscDrawViewPorts object

### See Also

PetscDrawSplitViewPort(), PetscDrawSetViewPort(), PetscDrawViewPortsSet(), PetscDrawViewPortsCreate()

Level:advanced
Location:src/sys/classes/draw/interface/dviewp.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages